
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	background-color: #CFCFCF;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/page-bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom-20;
}
#contact_panel {
	background-color: #FFFFFF;
	background-image: url(../images/contact_area.jpg);
	background-repeat: no-repeat;
	height: 153px;
	width: 763px;
	float: left;
}
#bott_nav {
	font-size: 0.7em;
	color: #000066;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.bott_nav_ {
	font-size: 0.7em;
	color: #000066;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#copyright {
	float: left;
	width: 560px;
}
#disclaimer {
	text-align: left;
	float: left;
	width: 185px;
}
#enhance {
	text-align:left;
	float: left;
	width: 758px;
	padding-left:10px;
	font-size:0.6em;
	color: #333333;
	text-decoration:none;
}
#enhance a {
	color: #333333;
	text-decoration:none;
	
}


#banner {
	background-repeat: no-repeat;
	height: 173px;
	width: 756px;
	background-color: #97C61E;
}
#content {
	font-size: 0.8em;
	background-color: #FFFFFF;
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	line-height: 1.6em;
	text-align: justify;
	width: 546px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#content a:link, #content a:visited, #content a:active{
	
}
#content a:hover{
	color:#177BCC;
	text-decoration:underline;
}
h1 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.5em;
	font-weight: bold;
	color: #050066;
}
h2 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.2em;
	font-weight: bold;
}
h3 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1em;
	font-weight: bold;
}
#member_butt {
	float: right;
	width: 170px;
	text-align: right;
}

.img_right_20pad {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}




#wrap {
	width: 763px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#navlist {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#navlist li
{
	display: block;
	list-style-type: none;
	margin: 0px;
	float: left;
	text-align: center;
	background-color: #97C61E;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 18px;
	font-weight: bolder;
}
#navlist li div
{
	font-size:10px;
}

#nav_eng
{
	background-color: #97C61E;
	margin-right: 0px;
	margin-left: 0px;
	width: 756px;
	height: 40px;
}
#wrap #bannerandnav {
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}

.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

#navlist a:link, #navlist a:visited, #navlist a:active {
	font-size:.8em;
	color:#FFFFFF;
	text-decoration:none;
}
#navlist a:hover {
	font-size:.8em;
	color:#FFFFFF;
	text-decoration:underline;
}
#bott_nav a:link, #bott_nav a:visited, #bott_nav a:active {
	color: #97C61E;
	text-decoration:none;
}
#bott_nav a:hover {
	text-decoration:underline;
}
.contact_bott {
	font-size: 0.7em;
	float: left;
	width: 20%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.contact_bott a:link, .contact_bott a:visited, .contact_bott a:active{
	color: #666666;
	text-decoration:none;
}
.contact_bott a:hover{
	text-decoration:underline;
}
.grey_text {
	color: #666666;
}
img {
	border:none;
}
#sidenav {
	font-size: 0.8em;
	background-color: #FFFFFF;
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	line-height: 1.6em;
	text-align: justify;
	width: 185px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 3px;
}
#sidenav ul {
	margin:3px;
	background-image:url(../images/nav-bg.jpg);
	background-repeat:repeat-x;
	padding: 0px;
}
#sidenav li {
	list-style:none;
	padding:2px 2px 2px 17px;
	margin:2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#sidenav li a{
	color:#010066;
	text-decoration:none;
}
#homesidenav {
	font-size: 0.8em;
	background-color: #FFFFFF;
	background-image: url(../images/content_bott_fade.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	line-height: 1.6em;
	text-align: left;
	width: 200px;
	float: left;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#homesidenav p {
padding:0px;
margin:0px;
}
#homesidenav h3 {
	background-image:url(../images/home-page-side-panels.jpg);
	background-repeat:repeat-x;
	color: #020167;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
	background-color: #99C3E9;
	font-weight: normal;
}
#homesidenav ul {
	padding:0px;
	margin:3px;
	background-image:url(../images/nav-bg.jpg);
	background-repeat:repeat-x;
}
#homesidenav li {
	list-style:none;
	padding:2px 2px 2px 12px;
	margin:2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#homesidenav li a{
	color:#010066;
	text-decoration:none;
}
#wrap #homesidenav .homepanels {
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrap #homesidenav .homepanels a {
color:#0066CC;
}

#homecontent {
	font-size: 0.8em;
	background-color: #FFFFFF;
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	line-height: 1.6em;
	text-align: justify;
	width: 552px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #E7F2C8;
	margin-left: 3px;
}
#homecontent .homepanels{
	font-size: 0.9em;
	background-color: #FFFFFF;
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	line-height: 1.6em;
	text-align: justify;
	width: 552px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#homecontent h1 {
	color: #0A267D;
	text-indent: 10px;
	padding: 2px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #DFEDB2;
	font-weight: normal;
}
#wrap #homecontent .homepanels #news {
	height: 150px;
	overflow: hidden;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E7F2C8;
	border-bottom-color: #E7F2C8;
	border-left-color: #E7F2C8;
}
#wrap #homecontent #news ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 26px;
}
#wrap #homecontent #news li {
	padding-bottom: 10px;
	list-style-image: url(../images//0050_pfeil.png);
	list-style-type: none;
	padding-left: 2px;
	
}
#wrap #homecontent a {
	color: #2680CE;
}
#wrap #homecontent #events {
	border: 1px solid #C1D1B6;
	height: 75px;
	background-image: url(../images/home-panels-bg.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	padding-top: 5px;
}

#wrap #homecontent #events ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 26px;	
}
#wrap #homecontent #events li {
	padding-bottom: 10px;
	list-style-image: url(../images//0050_pfeil.png);
	list-style-type: none;	
}
#content h1 {
	padding-top: 10px;
	text-align: left;
}
#content ul li {
	list-style-image:url(../images/bullet.gif);
}

.link{
color:#177BCC;
text-decoration:none;
}

.new_doc { background:url(/img/new_doc.gif) no-repeat right top; padding:4px 44px 0 0;}


table.tb_training
{
    border-color: #97C61E;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

table.tb_training td
{
    margin: 0;
    padding: 4px;
	text-align:left;
}

table.tb_training td.top
{
    background:#DDDDDD;
}
table.tb_training td.td1	
{
    background:#F4F4F4;
}
em{padding:0px; margin:0px;}

/**/
